CommuniGate Pro  -  Exchange  -  FirstClass  -  GroupWise  -  Kerio

MDaemon  -  Meeting Maker  -  Mirapoint  -  Oracle  -  Scalix  -  Sun  -  Zimbra  - 

Device Apps
GO!NotifyLink Symbian Series 60 3rd Edition Client App

Please Note: The device application on this page is supported with GO!NotifyLink Enterprise Server (NLES), version 4.7.x only. It will not function with NLES v4.8.x or greater. Symbian S60 3 users should migrate to the GO!NotifyLink ActiveSync Solution.


Over-the-Air Installation

For compatible devices, perform an Over-the-Air installation from your wireless device.
On your device:


Desktop Installer Download

Download GO!NotifyLink Symbian Device Client App (Version 4.6.2.1).


Supported Devices

  • Nokia E61
  • Nokia E61i
  • Nokia E62
  • Nokia E65
  • Nokia E66
  • Nokia E71
  • Nokia E72
  • Nokia E90
  • Nokia N71
  • Nokia N95
  • Nokia 6120c

Device Requirements

  • Most Nokia Series 60 3rd Edition devices are supported. The device must be running Symbian OS versions 9.1 or later.

Documentation


End-of-Life Notice

View the GO!NotifyLink End-of-Life Notice.

 


©Copyright 2016 - Notify Technology. All Rights Reserved.